
.navbar
{
  /* background: rgb(216,155,2);
  background: linear-gradient(315deg, rgba(216,155,2,1) 13%, rgba(216,167,2,1) 32%,
   rgba(255,206,85,1) 45%, rgba(216,155,2,1) 63%, rgba(204,148,7,1) 77%, rgba(218,166,38,1) 84%,
   rgba(216,155,2,1) 100%); */
  background: #222;
  box-shadow: 0px 0px 10px black;
  width:100%; 
  font-weight: 500;
  font-size: 16px;
  padding: 1px 2px 0px 4px;

}

.navbar li { 
  padding: 2px 3px; 
  font-size: 14px; 
  margin-top: 11px; 
  height: 26px; 
  display: inline-block; 
}

.navbar li a { 
  color: #ffffff; 
  padding: 7px 10px;
  font-weight: inherit; 
  text-transform: uppercase; 
}

.navbar li a.active { 
  text-decoration: none;
  background-color: white; 
  color: #d89b02;
  padding: 7px 10px;
  border-radius: 6vh;
  border:none; 

}
.navbar li a:hover { 
  text-decoration: none;
  background-color: white; 
  color: #d89b02;
  padding: 7px 10px;
  border-radius: 6vh;
  border:none; 
}

.navbar-expand {
  justify-content: space-between; 
}

@media (min-width: 992px){.navbar li{padding: 0px 10px;font-size: 16px;}}
@media (max-width: 992px){
    .navbar li a{padding: 3px 6px;}
    .navbar li a:hover {padding: 3px 6px;}
    .navbar li a.active{padding: 3px 6px;}
}


.golden {
  background-image : linear-gradient(315deg, rgba(216,155,2,1) 15%, rgba(216,167,2,1) 30%, 
  rgba(255,206,85,1) 45%, rgba(216,155,2,1) 60%, rgba(204,148,7,1) 75%, rgba(218,166,38,1) 80%, 
  rgba(216,155,2,1) 90%);
  padding : 15px;
  max-width : fit-content;

  -webkit-background-clip : text !important;
  -webkit-text-fill-color : transparent;
  animation : textclip 3s linear infinite;
  
  background-size : auto auto;
  background-clip : border-box;
  background-size : 200% auto;
}

.golden_logo {
  background-image : linear-gradient(315deg, rgba(216,155,2,1) 15%, rgba(216,167,2,1) 30%, 
  rgba(255,206,85,1) 45%, rgba(216,155,2,1) 60%, rgba(204,148,7,1) 75%, rgba(218,166,38,1) 80%, 
  rgba(216,155,2,1) 90%);
  max-width : fit-content;
  mix-blend-mode : difference;
  animation : textclip 3s linear infinite;

  background-size : auto auto;
  background-clip : border-box;
  background-size : 200% auto;
}

@keyframes textclip {
  to {
    background-position : 200% center;
  }
}

section.prices { background: #222; border-top: 0px; min-height: 70vh !important;}


.btn-success, 
.btn-primary 
{
    color:black;
    background-image : linear-gradient(315deg, rgba(216,155,2,1) 15%, rgba(216,167,2,1) 30%, 
    rgba(255,206,85,1) 45%, rgba(216,155,2,1) 60%, rgba(204,148,7,1) 75%, rgba(218,166,38,1) 80%, 
    rgba(216,155,2,1) 90%);
    max-width : fit-content;
    /* mix-blend-mode : difference; */

    background-size : auto auto;
    background-clip : border-box;
    background-size : 200% auto;
    border:initial !important;

    animation : textclip 3s linear infinite;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-primary.dropdown-toggle:focus, .btn-primary.focus, .btn-primary:focus { 
    box-shadow: none;
}
.btn-success:hover,.btn-primary:hover, .btn-primary.active {
    /* color: #fff; */
    /* background-color: #c28b01 !important; */
    border-color: none!important;
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
    color:black;

}

/* FOOTER */
.footer
{
  padding: 15px;
  background: none;
  color: black;
  box-shadow: none;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  /* border-top: 3px solid black; */
  width: 90vw;
  margin: 0px 5vw 0px 5vw;
}

.single-page .footer { height: 200px; }
@media (max-width: 767px) { .single-page .footer { height: 300px; } }
@media (max-width: 575px) { .single-page .footer { height: 400px; } }

/* 
.top-navbar .footer
{
  height: 220px;
  width: 100%;
} */

.footer .address-column { padding: 0px 10px; }
.footer img
{    
    max-width: 18vw;
    max-height: 10vh;
    min-width: 150px;
}
.footer-zero2{justify-content: center;}
